Subject: Re: CPCI-405 port (PPC405GP)

From: Dan Malek <[email-masked]>
Date: Mon, 10 Sep 2001 13:13:24 -0400

Stefan Roese wrote:

> Please find attached a port to our CPCI-405 board

Nice job, but did you actually get your system booted?  There is
something generically wrong with the 405 port, and it's been a pain
in the ass trying to find it.  If you actually booted a system
that ran properly, it would be interesting to know what you used for
a file system.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/